<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="86066" dateMiseAJour="2024-12-11" id="ti-86066-01" idPresta="5e159858b473e45834f54c1c" pivotLocal="ti">
    <Nom>Tribunal de proximité de Châtellerault</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>1 AVENUE GEORGES CLEMENCEAU BP 30630</Ligne>
        <CodePostal>86106</CodePostal>
        <NomCommune>CHATELLERAULT CEDEX</NomCommune>
        <Localisation>
            <Latitude>46.817649</Latitude>
            <Longitude>0.549506</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>05 16 86 10 00</Téléphone>
        <Télécopie>05 49 20 13 03</Télécopie>
        <Email>accueil.tprx-chatellerault@justice.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>86007</commune>
        <commune>86009</commune>
        <commune>86014</commune>
        <commune>86019</commune>
        <commune>86020</commune>
        <commune>86032</commune>
        <commune>86042</commune>
        <commune>86046</commune>
        <commune>86047</commune>
        <commune>86066</commune>
        <commune>86072</commune>
        <commune>86081</commune>
        <commune>86086</commune>
        <commune>86092</commune>
        <commune>86096</commune>
        <commune>86111</commune>
        <commune>86125</commune>
        <commune>86127</commune>
        <commune>86128</commune>
        <commune>86129</commune>
        <commune>86130</commune>
        <commune>86143</commune>
        <commune>86162</commune>
        <commune>86164</commune>
        <commune>86174</commune>
        <commune>86182</commune>
        <commune>86183</commune>
        <commune>86184</commune>
        <commune>86186</commune>
        <commune>86193</commune>
        <commune>86195</commune>
        <commune>86202</commune>
        <commune>86207</commune>
        <commune>86217</commune>
        <commune>86221</commune>
        <commune>86224</commune>
        <commune>86241</commune>
        <commune>86245</commune>
        <commune>86257</commune>
        <commune>86258</commune>
        <commune>86260</commune>
        <commune>86265</commune>
        <commune>86272</commune>
        <commune>86275</commune>
        <commune>86279</commune>
        <commune>86280</commune>
        <commune>86288</commune>
        <commune>86298</commune>
    </CompetenceCommunale>
</Organisme>